tai_pack(3)

NAME
tai_pack - convert to external TAI64 format

SYNTAX
#include <tai.h> extern int tai_pack(char* buf,const struct tai* t);

DESCRIPTION
tai_pack converts a TAI64 label from internal format in t to external TAI64 format in buf. See http://cr.yp.to/libtai/tai64.html

SEE ALSO
taia_pack(3), tai_unpack(3)